Search:
Search Results
app-shells/blesh
A line editor written in pure Bash with enhanced features
dev-cpp/nameof
Nameof operator for modern C++
dev-cpp/tgbot-cpp
C++ library for Telegram bot API
dev-libs/lunar-calendar
a gtk+ calendar widget for chinese lunar library
dev-libs/singleapplication
Replacement of QtSingleApplication support for inter-instance communication
dev-libs/lunar-date
Chinese Lunar Library
media-libs/openslide
A C library that provides a simple interface to read whole-slide images
sys-apps/pacman
Archlinux's binary package manager
x11-misc/picom-jonaburg
jonaburg's picom fork with dual_kawase blur and rounded corners
dev-ruby/filelock
Heavily tested, but simple filelocking solution using flock command
dev-python/Kivy
Open source UI framework written in Python
dev-python/buildozer
Kivy-friendly tool for packaging Python to mobile and desktop
dev-python/flet
Flet is a framework that enables you to easily build real-time apps.
dev-python/repath
A port of the node module path-to-regexp to Python.
media-video/davinci-resolve
Professional A/V post-production software suite
dev-python/luadata
Serialize Python list & dictionary to Lua tables.
dev-python/versuchung
a toolbox for experiments
gnustep-apps/thematic
Thematic.app is a theme editor for GNUstep
x11-themes/gnustep-gtk-theme
a GNUstep theme engine using current Gtk+ theme
app-misc/readpe
The PE file analysis toolkit
app-misc/font-manager
A simple font management application for Gtk+ Desktop Environments
dev-util/ghidra-bin
A software reverse engineering framework
games-fps/Doom64EX-Plus
An improved modern version of Doom64EX
app-forensics/brakeman
Static analysis tool which checks RoR applications for security vulnerabilities
dev-db/MySlowTranCapture
A tool to print MySQL transactions that take more than <n> milliseconds
dev-haskell/colourista
Convenient interface for printing colourful messages
dev-haskell/gitrev
Compile git revision info into Haskell projects
dev-haskell/ilist
Optimised list functions for doing index-related things
dev-haskell/language-docker
Dockerfile parser, pretty-printer and embedded DSL
dev-haskell/monoid-subclasses
Subclasses of Monoid
dev-haskell/primes
Efficient, purely functional generation of prime numbers
dev-haskell/spdx
SPDX license expression language, Extras
dev-haskell/semver
Representation, manipulation, and de/serialisation of Semantic Versions
dev-haskell/timerep
Parse and display time according to some RFCs (RFC3339, RFC2822, RFC822)
dev-ruby/PoParser
A PO file parser, editor and generator
dev-ruby/aasm
A library for adding finite state machines to Ruby classes.
dev-ruby/active_model_otp
Adds methods to set and authenticate against one time passwords
dev-ruby/active_storage_validations
Validations for Active Storage (presence)
dev-ruby/acts-as-taggable-on
Advanced tagging for Rails.
dev-ruby/ancestry
Allows records to be organized in a tree structure
dev-ruby/api-versions
a Gem to help you manage your Rails API endpoints
dev-ruby/appsignal
The official appsignal.com gem
dev-ruby/atlassian-jwt
Simplifies generating the claims needed with the Atlassian Connect REST APIs
dev-ruby/attr_extras
Takes some boilerplate out of Ruby with methods like attr_initialize.
dev-ruby/axe-core-api
Provides a collection of methods which interface as an API for Axe
dev-ruby/axe-core-cucumber
Cucumber step definitions for Axe
dev-ruby/backport
A pure Ruby library for event-driven IO
dev-ruby/better_html
Better HTML for Rails
dev-ruby/better_errors
Provides a better error page for Rails and other Rack apps
dev-ruby/backticks
Captures stdout, stderr and (optionally) stdin; uses PTY to avoid buffering


